Bug 529119 - [abrt] crash detected in empathy-2.28.0.1-1.fc12
Summary: [abrt] crash detected in empathy-2.28.0.1-1.fc12
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: empathy
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Peter Gordon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:8cc7d45829a190d52e79b02137d...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-15 02:14 UTC by Jens Knutson
Modified: 2009-12-01 03:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-01 03:49:48 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (56.46 KB, text/plain)
2009-10-15 02:15 UTC, Jens Knutson
no flags Details

Description Jens Knutson 2009-10-15 02:14:56 UTC
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Comment
-----
Empathy crashed immediately after an audio call got started - the client on the other end was a nokia n810

Additional information
======


Attached files
----
backtrace

cmdline
-----
empathy 


component
-----
empathy


executable
-----
/usr/bin/empathy


kernel
-----
2.6.31.1-56.fc12.i686


package
-----
empathy-2.28.0.1-1.fc12


reason
-----
Process was terminated by signal 6

Comment 1 Jens Knutson 2009-10-15 02:15:00 UTC
Created attachment 364843 [details]
File: backtrace

Comment 2 Bug Zapper 2009-11-16 13:42:04 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Brian Pepple 2009-11-21 19:59:28 UTC
Are you still experiencing this bug with the most recent version in F12?  And if so, what type of call are you doing (GTalk, SIP, etc)?  Thanks!

Comment 4 Jens Knutson 2009-12-01 03:49:48 UTC
This was a GTalk call, but it's working now under F12, with updates current as of this posting.

Working now, closing.


Note You need to log in before you can comment on or make changes to this bug.